<p><em>Select one or more folders that contains the articles you want to export. Be aware that the max articles per folder is 500.</em></p>

<%= form_tag export_path, :method => :get, :remote => true do %>

  <div id="cable-content">
    <p style="text-align: center;"><strong>Streaming folders from Instapaper...</strong></p>
    <div id="p2" class="mdl-progress mdl-js-progress mdl-progress__indeterminate"></div>
    <br>
    <br>
  </div>

  <%= button_tag(type: "submit", class: "mdl-button mdl-js-button mdl-button--fab mdl-js-ripple-effect mdl-button--colored", style: "position: fixed; bottom: 30px; right: 30px;") do %>
      <i class="material-icons">backup</i>
  <% end %>
<% end %>

<div style="text-align: center;padding-top: 25px;">
  <form action="https://www.paypal.com/cgi-bin/webscr" method="post" target="_top">
    <input type="hidden" name="cmd" value="_s-xclick">
    <input type="hidden" name="hosted_button_id" value="ATHSA5YXG9LWY">
    <input type="image" src="https://www.paypalobjects.com/en_US/i/btn/btn_donateCC_LG.gif" border="0" name="submit" alt="PayPal - The safer, easier way to pay online!">
    <img alt="" border="0" src="https://www.paypalobjects.com/it_IT/i/scr/pixel.gif" width="1" height="1">
  </form>
</div>